@charset "utf-8";
/*
STUDY4U (http://www.dabaw.net) : 2009.04.20
*/

#contentslider { 
	padding:0px;
	border:0px solid #ddd;
	height:800px;
	position:relative;
	display:block;
	width:100%;
	overflow:hidden;
	}


.sliderwrapper{
	position: relative;
	overflow: hidden;
	border:0px solid #333;
	float:left;
	display:block;
	width:850px;
	overflow:hidden;
	}

.sliderwrapper .contentdiv{

	position: relative;
	padding:0px;
	background: white;
	float:left;
	width: 100%;
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}


.slider_ni_box {position:relative;display:block;padding-bottom:0px; overflow:hidden;margin:0px;border:0px solid #333; text-align:center;float:right;right:0px;}
.slider_ni_box h2 { font-size:1em; display:block; height:21px; padding:0px 0 0 20px; margin-bottom:5px; color:#a8e24f; background:url(../images/default/lineNotice.gif) no-repeat 5px bottom;}

.slider_ni_box .more { position:absolute; top:12px; right:0px; color:#a8e24f; font:.8em Tahoma;}
.slider_ni_box a.more { text-decoration:none;} 
.slider_ni_box a.more:hover { text-decoration:underline;} 

.slider_ni_box .thumbnail_box { width:100%; table-layout:fixed; }
.slider_ni_box .thumbnail_box .thumbnail { margin:0px; padding:3px; border:none; text-align:center; }
.slider_ni_box .thumbnail_box .thumbnail img { border:1px solid #54564b; }
.slider_ni_box .thumbnail_box .thumbnail img:hover { border:1px solid #54564b; }

.slider_ni_box .thumbnail_box .title { text-align:center;}
.slider_ni_box .thumbnail_box .title a{ color:#b4b4b4; font-weight:bold;}

.slider_ni_box .thumbnail_box a { color:#000000; text-decoration:none; }
.slider_ni_box .thumbnail_box a:visited { color:#54564b; text-decoration:none; }

.slider_ni_box .thumbnail_box td.bottomBorder { border-bottom:1px dashed #54564b; padding-bottom:5px; }
.slider_ni_box .thumbnail_box div strong { font-weight:normal; color:#FE6700; font:.9em Tahoma; }
.slider_ni_box .thumbnail_box div.author { color:#54564b; text-align:center;}
.slider_ni_box .thumbnail_box div.author span, .slider_ni_box .thumbnail_box div.author div { color:#54564b; }
.slider_ni_box .thumbnail_box div.regdate { font-size:0.9em; color:#54564b; margin-top:2px;text-align:center;}

.slider_ni_box .thumbnail_box div.readAndVoted { color:#54564b; font-size:0.9em; text-align:center;}
.slider_ni_box .thumbnail_box div.readAndVoted span.div_block { color:#333333; font-size:0.9em; }
.slider_ni_box .thumbnail_box div.readAndVoted strong { font-weight:normal; color:#FE6700; }
